Apache JMeter

## org.apache.jmeter.plugin
Interface JMeterPlugin

All Known Implementing Classes:
  JMeter, JMeterReport

    public interface JMeterPlugin

Method Summary
`String[][]` `getIconMappings()`
`String[][]` `getResourceBundles()`

Method Detail

### getIconMappings

    String[][] getIconMappings()

### getResourceBundles

    String[][] getResourceBundles()

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.